Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DVA-G3670B/WI

D-Link DVA-G3670B/WI Маршрутизатор
SKU: DVA-G3670B/WI

D-Link DVA-G3670B/WI, 802.11g, Ethernet LAN bağlantısı, ADSL2+, Siyah, Gümüş

Кількість портів Ethernet
4
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DVA-G3670B/WI Маршрутизатор

Кількість портів Ethernet
4
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Кількість портів Ethernet

4

Кількість портів Ethernet

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Діапазон частот
2,4 - 2,4835 GHz
Діапазон температур зберігання Цельсія
Кількість портів Ethernet
Риба всередині DC
Так
Технологія кабелю
Кількість роз’ємів RJ 11
4
Кількість входів USB
1
Версія USB
2.0
З'єднання xDSL
Так
Клієнт DHCP
Так
Сервер DHCP
Так
Протоколи Fibre Channel
NAT/NAPT (RFC 1631) RIP v1 (RFC 1058) RIP v2 (RFC 1389) Static Routing DNS TCP/UDP ARP/RARP (RFC 826) ICMP (RFC 791) DHCP Server/Client (RFC 2131) IP Multicast - IGMP Proxy/Snooping UPnP Compliant Virtual Server/Port Forwarding DMZ SNTP/NTP
3G
Ні
4G
Ні
ADSL2
Так
Відношення правильних даних Acintiya
24 Mbit/s
Відношення протилежних даних Acintiya
1 Mbit/s
Максимальний рівень підсилення антени
2 dBi
Кількість антенн
Дизайн антени
Підтримувані швидкості передачі даних WLAN
Тип інтерфейсу LAN Ethernet
З'єднання LAN Ethernet
Так
Швидкість передачі даних LAN Ethernet
Підключення до мобільної мережі
Ні
Підтримка QoS якості послуги
Так
Діапазон Wi-Fi
Ні
Стандарт Wi-Fi
802.11g
Стандарти Wi-Fi
Стандарти Wi-Fi
802.11b, 802.11g
Світлодіодні індикатори зв'язку
Протоколи VoIP
SIP (RFC 3261)
Кнопка скидання
Так
Брандмауер
Так
Підтримується алгоритм безпеки
Декларації про відповідність
Катушковий адаптер змінного струму
Так
Діапазон робочої вологості
5 - 95%
Робоча напруга
Струм входу
1.5 A
Діапазон робочих температур
0 - 40 °C
Глибина
Ширина
Веб-керування
Так
Висота
Колір продукту
Вбудований модем
Так
Фільтрація MAC-адреси
Так
Перевірка пакету стану Spi
Так
Бренд
D-Link
Категорія
Беспровідні маршрутизатори
Назва продукту
DVA-G3670B/WI
GTIN EAN UPC
0790069320316,
Категорія
Беспровідні маршрутизатори
Бренд
D-Link
Назва продукту
DVA-G3670B/WI
Серія продукту
1
Продані ринки
Дата додавання до системи
2011-09-22
Дата виробництва
Код продукту
DVA-G3670B/WI
Підтримка DMZ
Так
Запобігання атакам DoS
Так
DSL WAN
Так
Ethernet WAN
Так
Універсальна технологія Plug and Play UPnP
Так
Шпатель
Так
Протокол маршрутизації
RIP-1, RIP-2
D-Link DVA-G3670B/WI Маршрутизатор